* {
padding: 0;
margin: 0;
}

body {
font-family: trebuchet ms, verdana, arial;
font-size: 14px;
color: #545454;
background-color: #C0C0C0;
}

#container {
width: 760px;
padding: 5px 20px 30px 20px;
background-color: #ffffff;
}

#headnavi {
width: 760px;
height: 20px;
text-align: right;
font-size: 12px;
}

#headnavi a {
color: #545454;
text-decoration: underline;
}

#headnavi a:hover {
color: #0099ff;
text-decoration: underline;
}

#head {
width: 760px;
}

#content {
width: 760px;
margin-top: 30px;
}

#main {
width: 459px;
margin-right: 10px;
float: left;
border-right: solid #dcdcdc 1px;
padding-right: 20px;
}

#footer {
height: 30px;
width: 760px;
clear: both;
}


/* --------Kontextbox-------- */

#kontext {
width: 260px;
padding-left: 10px;
float: right;
}

.kontextbox {
margin-bottom: 30px;
color: #8A8A8A;
font-size: 12px;
}

.subnavi {
border: solid 1px #dcdcdc;
padding: 10px;
margin-bottom: 30px;
}

.subnavi ul {
margin-left: 4px;
}

.subnavi li {
background: url(http://www.technikjournal.de/cms/upload/images/liste.gif) no-repeat 0 8px;
list-style-type: none;
padding-left: 10px;
}

.subnavi img {
float: left;
margin-right: 10px;
}

.subnavi a {
color: #B22222;
font-size: 15px;
}

.subnavi a:hover {
color: #B22222;
font-size: 15px;
}

.subnavi h3 {
font-size: 22px;
}





/* --------�bersichtsseiten-------- */


.index_image {
float: left;
margin-right: 10px;
margin-bottom: 5px;
border: none;
}

.index_image a img {
border: solid 1px #dcdcdc;
}


.uebersicht h1 {
font-family: georgia, trebuchet ms, verdana, arial;
font-weight: normal;
color: #0099ff;
margin-bottom: 8px;
font-size: 22px;
}

.index_mehr {
float: right;
margin-bottom: 0px;
}

.text0 {
font-size: 11px;
color: #8A8A8A;
letter-spacing: 3px;
text-transform: uppercase;
font-weight: bold;
margin-bottom: 8px;
}

.text2 {
}

.index_teaser {
font-weight: normal;
}

.clear {
clear: both;
border-bottom: 1px solid #dcdcdc;
margin-bottom: 16px;
}


/* --------Bilderkasten im Hauptartikel-------- */

.bildbox_links {
float: left;
width: 180px;
margin: 0px 10px 5px 0px;
}

.bildbox_m {
padding: 10px;
}

.bildbox_m img {
  width: 160px;
  margin-bottom: 10px;
  height: auto;
}

.bildbox_bg_o {
background: url(http://www.technikjournal.de/cms/upload/images/shadown_o.gif) no-repeat;
height: 17px;
}

.bildbox_bg_m {
background: url(http://www.technikjournal.de/cms/upload/images/shadown_m.gif) repeat-y;
}

.bildbox_bg_u {
background: url(http://www.technikjournal.de/cms/upload/images/shadown_u.gif) no-repeat;
height: 11px;
}


/* --------Videokasten im Hauptartikel-------- */


.video {
margin-bottom: 12px;
}

.video p {
color: #545454;
font-size: 11px;
margin-bottom: 0;
margin-top: 12px;
}

.video_bg_o {
background: url(http://www.technikjournal.de/cms/upload/images/shadowg_o.gif) no-repeat;
height: 17px;
}

.video_bg_m {
background: url(http://www.technikjournal.de/cms/upload/images/shadowg_m.gif) repeat-y;
text-align: center;
padding: 8px 10px 8px 10px;
}

.video_bg_u {
background: url(http://www.technikjournal.de/cms/upload/images/shadowg_u.gif) no-repeat;
height: 11px;
}



/* --------Audiokasten im Hauptartikel-------- */


.audio {
margin-bottom: 12px;
}

.audio p {
color: #545454;
font-size: 11px;
margin-bottom: 12px;
margin-top: 12px;
}

.audio_bg_o {
background: url(http://www.technikjournal.de/cms/upload/images/shadowg_o.gif) no-repeat;
height: 17px;
}

.audio_bg_m {
background: url(http://www.technikjournal.de/cms/upload/images/shadowg_m.gif) repeat-y;
padding: 8px 10px 8px 10px;
}

.audio_bg_u {
background: url(http://www.technikjournal.de/cms/upload/images/shadowg_u.gif) no-repeat;
height: 11px;
}



/* --------Kasten Autor-------- */

.autor7 {
width: 448px;
border-top: solid 1px #d1d0cc;
padding: 5px;
}

.autor8 img {
float: left;
margin: 0px 10px 0px 0px;
}

.autor9 p {
margin-top: 10px;
}

/* --------Drucken-------- */

.drucken1 {
border-top: solid 1px #d1d0cc;
border-bottom: solid 1px #d1d0cc;
clear: both;
}

.drucken2 {
width: 458px;
}

.drucken2 img {
margin-right: 5px;
}


.drucken3 {
padding: 10px;
vertical-align: middle;
}






/* --------Standardangaben-------- */



















h1 {
font-family: georgia, trebuchet ms, verdana, arial;
font-weight: normal;
color: #0099ff;
margin-bottom: 12px;
font-size: 28px;
}


h2 {
font-size: 12px;
color: #8A8A8A;
letter-spacing: 3px;


text-transform: uppercase;
font-weight: bold;
margin-bottom: 12px;
}

h3 {
color: #8A8A8A;
font-size: 20px;
font-weight: normal;
margin-bottom: 12px;
font-family: georgia, trebuchet ms, verdana, arial;

}

p {
margin-bottom: 12px;
}

a {
color: #0099ff;
text-decoration: none;
}

a:hover {
color: #0099ff;
text-decoration: underline;
}

.teaser {
font-weight: bold;
}

.bildunterschrift {
color: #545454;
font-size: 11px;
margin-left: 10px;
margin-right: 10px;
}


/* --------Hauptnavigation-------- */


#navi-time {
padding: 0px;
margin: 20px 0px 0px 0px;
}

#navi-time img {
margin: 0px;
padding: 0px;
float: left;
}






#mainnavi_con {
text-align: center;
width: 760px;
height: 50px;
}

.mainnavi {
position: relative;
left: 86px;
width: 680px;
}




.navmainStandardLevel_1 {
float: left;
border-left: 1px solid #d1d0cc;
border-right: 1px solid #d1d0cc;
border-bottom: 1px solid #d1d0cc;
list-style-type: none;
margin: 0 -1px 0 0;
padding: 0;
z-index: 2;
}

.navmainStandardLevel_1_active {
float: left;
border-left: 1px solid #d1d0cc;
border-right: 1px solid #d1d0cc;
border-top: 1px solid #d1d0cc;
list-style-type: none;
margin: 0 -1px 0 0;
padding: 0 0 0 0;
z-index: 2;
}

.navmainStandardLevel_1 a {
position: relative;
text-decoration: none;
padding: 0 10px 0 10px;
height: 30px;
line-height: 30px;
color: #545454;
border: none;
margin: 0 0 0 0;
font-weight: bold;
z-index: 2;
}

.navmainStandardLevel_1 a:hover {
position: relative;
text-decoration: underline;
padding: 0 10px 0 10px;
height: 30px;
line-height: 30px;
color: #545454;
border: none;
margin: 0 0 0 0;
z-index: 2;
font-weight: bold;
}

.navmainStandardLevel_1_active a {
position: relative;
text-decoration: none;
padding: 0 10px 0 10px;
height: 30px;
line-height: 28px;
color: #545454;
border: none;
margin: 0 0 0 0;
background: url(http://technikjournal.de/cms/upload/images/menu-bg.gif) no-repeat 0 0;
z-index: 2;
font-weight: bold;
}


.navmainSubCatLevel_2 {
position:absolute;
top:30px;
left:-86px;
width:658px;
border-top: 1px solid #d1d0cc;
border-bottom: 1px solid #d1d0cc;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 96px;
z-index: 1;
}

* + html .navmainSubCatLevel_2 {
position:absolute;
top:30px;
left:-125px;
width:663px;
border-top: 1px solid #d1d0cc;
border-bottom: 1px solid #d1d0cc;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 96px;
z-index: 1;
}







.navmainStandardLevel_2_first {
float: left;
list-style-type: none;
color: #545454;
padding-right: 5px;
}

.navmainStandardLevel_2_first_active {
float: left;
list-style-type: none;
color: #990000;
padding-right: 5px;
}

.navmainStandardLevel_2 {
float: left;
list-style-type: none;
color: #545454;
padding-left: 5px;
padding-right: 5px;
background: url(http://www.technikjournal.de/cms/upload/images/menu-listenpunkt.gif) no-repeat 0 9px;
}

.navmainStandardLevel_2_active {
float: left;
list-style-type: none;
color: #990000;
padding-left: 5px;
padding-right: 5px;
background: url(http://www.technikjournal.de/cms/upload/images/menu-listenpunkt.gif) no-repeat 0 9px;
}

.navmainStandardLevel_2_last {
float: left;
list-style-type: none;
color: #545454;
padding-left: 5px;
padding-right: 5px;
background: url(http://www.technikjournal.de/cms/upload/images/menu-listenpunkt.gif) no-repeat 0 9px;
}

.navmainStandardLevel_2_last_active {
float: left;
list-style-type: none;
color: #990000;
padding-left: 5px;
padding-right: 5px;
background: url(http://www.technikjournal.de/cms/upload/images/menu-listenpunkt.gif) no-repeat 0 9px;
}



.navmainStandardLevel_2_first a {
float: left;
list-style-type: none;
color: #545454;
background-image: none;
}

.navmainStandardLevel_2_first_active a {
float: left;
list-style-type: none;
color: #990000;
background-image: none;
}

.navmainStandardLevel_2 a {
float: left;
list-style-type: none;
color: #545454;
background-image: none;

}

.navmainStandardLevel_2_active a {
float: left;
list-style-type: none;
color: #990000;
background-image: none;
}


.navmainStandardLevel_2_last a {

float: left;

list-style-type: none;
color: #545454;

background-image: none;
}

.navmainStandardLevel_2_last_active a {
float: left;
list-style-type: none;
color: #990000;
background-image: none;
}




.navmainStandardLevel_2_first a:hover {
float: left;
list-style-type: underline;
color: #545454;
background-image: none;
}

.navmainStandardLevel_2_first_active a:hover {
float: left;
list-style-type: underline;
color: #990000;
background-image: none;
}

.navmainStandardLevel_2 a:hover {
float: left;


list-style-type: underline;
color: #545454;
background-image: none;
}

.navmainStandardLevel_2_active a:hover {
float: left;
list-style-type: underline;
color: #990000;

background-image: none;
}

.navmainStandardLevel_2_last a:hover {
float: left;
list-style-type: underline;
color: #545454;
background-image: none;
}

.navmainStandardLevel_2_last_active a:hover {
float: left;
list-style-type: underline;
color: #990000;
background-image: none;
}

#mainnavi_line {
position: absolute;
height: 1px;
background-color: #d1d0cc;
width: 758px;
top: 211px;
left: 20px;
}

*+html #mainnavi_line {
position: absolute;
height: 1px;
background-color: #d1d0cc;
width: 758px;
top: 215px;
left: 20px;
}



.gringobuba {
list-style-type: none;
}

*+html .gringobuba {
list-style-type: none;
margin-top: -18px;
}


.suche11 {
height: 400px;
}


/* --------Bildergalerie neu-------- */

.bildergalerie {

}


/* --------Bildmodul Backend-------- */


.bildbox_links2 {
float: left;
width: 180px;
margin: 0px 10px 5px 0px;
}

.bildbox_m2 {
padding: 10px;
}

.bildbox_m img2 {
margin-bottom: 10px;
}

.bildbox_bg_o2 {
background: url(http://www.technikjournal.de/cms/upload/images/shadown_o.gif) no-repeat;
height: 17px;
}

.bildbox_bg_m2 {
background: url(http://www.technikjournal.de/cms/upload/images/shadown_m.gif) repeat-y;
}

.bildbox_bg_u2 {
background: url(http://www.technikjournal.de/cms/upload/images/shadown_u.gif) no-repeat;
height: 11px;
}




/* --------Bildergalerie Alt-------- */

.galerie {
width: 439px;
padding: 10px;
border: 1px solid #d1d0cc;
text-align: center;
margin-bottom: 12px;
padding-top: 20px;
}

.galerie_bild {
border: none;
margin-right: 10px;
margin-left: 10px;
}

.galerie_tabelle2 {
text-align: center;
width: 457px;
font-size: 10pt;
color: #990000;
}

.galerie_tabelle2 a {
font-size: 10pt;
color: #545454;
}

.galerie_tabelle2 a:hover {
font-size: 10pt;
color: #545454;
}

.versenden7 {
margin-top: 15px;
padding-top: 15px;
border-top: 1px solid #d1d0cc;
}



.versenden9 {
height: 50px;
}

.versenden33 {
padding: 5px 0 5px 0;
}


.kommentar7 {
width: 443px;
margin-top: 15px;
}

.abstandKommentar {
margin-bottom: 10px;
margin-top: 30px;
}

#fokus-banner {
width: 760px;
margin: 10px 0px 0px 0px;
}

.tag1 {
font-size: 8pt;
}

.tag2 {
font-size: 10pt;
}

.tag3 {
font-size: 12pt;
}

.tag4 {
font-size: 14pt;
}

.tag5 {
font-size: 16pt;
}

.tag6 {
font-size: 18pt;
}

/* --------Quizmodul Frontend Start-------- */

.correct {
    font-weight:bold;
    color:#659634;
    padding-left:8px;
}

.wrong {
    font-weight:bold;
    color:#C83A22;
    padding-left:8px;   
}

ul.quizresult, ul.answers {
    list-style:none;
    padding:8px 0 0 0;
    margin:0 0 12px 0;
}

ul.quizresult li, ul.answers li  {
    margin-bottom:8px;
}
ul.quizresult strong {
    display:block;
}

div.quizWrapper {
    margin:16px 0;
}

.quizButton {
    border:1px solid #8A8A8A;
    background:#FFF;
    padding:2px;
    color: #0099FF;
    font-size: 13px;
}


/* --------Quizmodul Frontend Start-------- */

h4 {
font-weight: normal;
}

/* --------Menue Neu Okt 2012-------- */

.menueneu1 {
list-style-type: none;
}

.menueneu {
float: left;
display: block;
height: 35px;
line-height: 35px;

background-color: none;
border: solid #DCDCDC 1px;
margin-left: -1px;
text-align: center;
font-family: trebuchet ms, arial;
font-size: 14px;
color: #666666;
letter-spacing: 1px;
}

.menueneua {
float: left;
display: block;
height: 35px;
line-height: 35px;
border: solid #DCDCDC 1px;
margin-left: -1px;
text-align: center;
font-family: trebuchet ms, arial;
font-size: 14px;
color: #FFFFFF;
letter-spacing: 1px;
}

.menueneu a {
text-align: center;
font-family: trebuchet ms, arial;
font-size: 14px;
color: #666666;
letter-spacing: 1px;
display: block;
height: 35px;
padding-right: 20px;
padding-left: 20px;
}

.menueneu a:hover {
text-align: center;
font-family: trebuchet ms, arial;
font-size: 14px;
color: #FFFFFF;
background-color: #0099ff;
letter-spacing: 1px;
display: block;
height: 35px;
padding-right: 20px;
padding-left: 20px;
text-decoration: none;
}


.menueneua a {
text-align: center;
font-family: trebuchet ms, arial;
font-size: 14px;
color: #FFFFFF;
letter-spacing: 1px;
display: block;
height: 35px;
padding-right: 20px;
padding-left: 20px;
background-color: #0099ff;
}

.menueneua a:hover {
text-align: center;
font-family: trebuchet ms, arial;
font-size: 14px;
color: #FFFFFF;
background-color: #0099ff;
letter-spacing: 1px;
display: block;
height: 35px;
padding-right: 20px;
padding-left: 20px;
text-decoration: none;
}









